+++
title = "How I Pack Light Without Giving Up Comfort"
slug = "lightweight-tips"
date = "2023-07-25"
description = "A practical look at the art of ultralight bikepacking — what to carry, what to skip, and how to stay happy without hauling the house."
categories = ["gear"]
tags = ["gear", "ultralight", "packing", "comfort", "bikepacking", "setup"]
image = "lightweight-tips.webp"
draft = false
+++

The moment I hear the word *lightweight*, I picture someone sawing a toothbrush in half with frightening intensity. But let’s not start there.

We all want to carry less on our bikes — not because it’s trendy, but because every gram we leave behind makes the ride that much sweeter. I've already rambled about why weight matters in [another post]({{< ref "why-i-prefer-to-travel-light.md" >}}). This one’s for the practical side of the obsession — five gear areas that deserve your ruthless scrutiny before you start snipping straps off your bags.

---

## 1. The Bicycle

Rigid > Suspension. Every time. Suspension adds complexity and (more importantly) weight. Unless your route screams *rock garden*, skip it.

> No, Leh via national highway does not require suspension.

Gravel bikes, flat-bar road bikes, rigid hybrids — all are lighter, simpler, and friendlier to your legs and your wallet. Wide tyres act like mini suspension anyway, and they don’t break in the middle of nowhere.

---

## 2. The Sleep System

Tents are great — for Instagram. But out here, a well-timed dhaba stop often beats a fiddly tent pitch. Most of India’s remote highways are dotted with dhabas that double as meal spots *and* sleep shelters.

Want to go wild? Cool. Try a **bivy** — mine weighs just 440g. That’s 1/3 of my lightest tent and has zero poles to snap. It won’t win beauty points, but it packs tight and sets up in seconds.

> A bivy is like the sleeping bag’s tougher older brother — minimal, rugged, and drama-free.

---

## 3. Food, Water & Cooking Gear

Confession: I hate cooking on tours. After 80 km of riding, lighting a stove feels like penance. So I eat what I find: cold rice, rotis, parathas, bananas, boiled eggs. All roadside classics. All zero-prep.

Skip the stove, fuel, pot, and fire-starting kit — and you save kilos.

Water is heavier than your guilt — so carry just enough. Plan routes around refill points (tea stalls, pumps, villages). For the uncertain ones, carry a **LifeStraw** or **Sawyer filter**. Rain puddle? Animal trough? No problem.

Pro tip: use **more small bottles** instead of fewer large ones — it helps ration and balance weight better.

Need to add an extra bottle mount? Here's a great hack for adding a downtube bottle cage to almost any bicycle:

{{< youtube D6f4v57dwIA >}}

---

## 4. Electronics & Accessories

You don’t need a film crew. Trust me.

Bring a smartphone, a power bank, and maybe an old Nokia brick phone. Use airplane mode. Charge everything with one cable. If the route’s wild, sure, carry a GPS. But don’t build a media rig.

> One lens to rule them all? It’s already on your phone.

---

## 5. Clothing & Personal Items

Rule: **2 cycling kits, 1 off-bike kit.**

Alternate and wash daily. That’s it.

If something tears, you can buy a T-shirt for ₹100 anywhere. Don’t carry your entire wardrobe. Layers for warmth and a rain layer — that’s your luxury.

---

So before you take a Dremel to your toothbrush, start with these five. Real weight savings begin before the gram-counting madness. And yes, once you're hooked, there’s no going back.

I’ll leave you to it. I have a label to remove from my base layer.
